<?xml version="1.0"?>
<openerp>
    <data>
        <record model="ir.ui.view" id="product_library_form_config">
            <field name="name">product.template.library.form</field>
            <field name="model">product.template</field>
             <field name="inherit_id" ref="product.product_template_only_form_view"/>
             <field name="arch" type="xml">
               <field name="barcode" position="after">      
                 <field name="autor"/>    
                 <field name="genero"/>     
                 <field name="formato"/>     
                 <field name="editorial"/>
                 <field name="pais_edicion"/>
                 <field name="fecha_edicion"/>     
                 <field name="fecha_entrada"/>     
                 <field name="colacion"/>    
                 <field name="coleccion"/>    
                 <field name="subcoleccion"/>    
                 <field name="idioma"/>     
              </field>
              <field name="name" position="after">      
                 <div> 
                     <label for="subtitle" />
                     <field name="subtitle"/>
                 </div>
              </field>
            </field>
        </record>
     </data>
</openerp>
